@charset 'EUC-JP';

/* 全体レイアウト
----------------------------------------*/
#sideNavArea {
	background-color: #eee;
	width: 220px;
	margin: 0 0 20px;
	padding: 20px 0 10px;
}





/* バナーエリア
----------------------------------------*/
#sideNavArea .sideBannerTop {
	text-align: center;
	margin-bottom: 20px;
}

#sideNavArea .sideBannerTop li {
	margin-bottom: 10px;
}





/* ナビゲーション
----------------------------------------*/
/* レイアウト */
#localNavi .sideCont {
	margin-bottom: 20px;
}

#localNavi .categoryMenu {
	margin-bottom: 0;
	padding-bottom: 0;
	z-index: 200;
}

#localNavi .categoryMenu li {
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0;
	max-height: 50px;
	z-index: 200;
	display: block;
}

#localNavi .categoryMenu dd {
	display: none;
	position: absolute;
	width: 200px;
	min-height: 158px;
	top: 0px;
	left: 219px;
	border: 1px solid #ccc;
	background-color: #ffffff;
	box-shadow: 2px 2px 0px #ccc;
	z-index: 200;
	padding-right: 235px;
}

#localNavi .categoryMenu dd li {
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0;
	height: 0px;
	z-index: 200;
	border-bottom: 0;
}

/* 見出し */
#localNavi .sideH2 {
	background-color: #717171;
	color: #fff;
	font-weight: bold;
	padding: 5px 7px;
	margin-bottom: 10px;
}

#localNavi .sideH3 {
	border-left: solid 3px #b20000;
	font-weight: bold;
	padding: 1px 5px 0;
	margin: 15px 10px 10px;
}


/* 2階層目 */
#localNavi .categoryLink>li,
#localNavi .categoryMenu>li dt {
	padding: 5px 20px;
	border: solid 1px #eee;
	z-index: 300;
}

#localNavi .categoryLink>li:hover,
#localNavi .categoryMenu>li dt:hover {
	background-color: #fff;
	border-bottom: 1px solid #ccc;
}

#localNavi .categoryMenu>li.parentGenre:hover dt {
	border: solid 1px #ccc;
	background-color: #fff;
	position: relative;
	border-right: 1px solid #fff;
	z-index: 300;
	border-bottom: 1px solid #ccc !important;
}


/* 3階層目 20171220update */
#localNavi .categoryMenu>li.parentGenre dd.childGenre ul {
	margin: 5px 20px;
}

#localNavi .categoryMenu>li.parentGenre dd.childGenre ul li {
	padding: 5px 0 20px;
}

#localNavi .categoryMenu>li.parentGenre dd.childGenre ul li a {
	display: block;
}

#localNavi .categoryMenu>li.parentGenre dd.childGenre {
	background-position: bottom right;
	background-repeat: no-repeat;
	z-index: 100;
}

#localNavi #genre01>li.parentGenre dd.childGenre {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/nav/side/2017/img_side_meat.jpg);
}

#localNavi #genre02>li.parentGenre dd.childGenre {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/nav/side/2017/img_side_seafood.jpg);
}

#localNavi #genre05>li.parentGenre dd.childGenre {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/nav/side/2017/img_side_noodle.jpg);
}

#localNavi #genre20>li.parentGenre dd.childGenre {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/nav/side/2017/img_side_sweet.jpg);
}

#localNavi #genre08>li.parentGenre dd.childGenre {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/nav/side/2017/img_side_food.jpg);
}

#localNavi #genre10>li.parentGenre dd.childGenre {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/nav/side/2017/img_side_sake.jpg);
}

#localNavi #genre11>li.parentGenre dd.childGenre {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/nav/side/2017/img_side_liquor.jpg);
}

#localNavi #genre12>li.parentGenre dd.childGenre {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/nav/side/2017/img_side_beverage.jpg);
}

#localNavi #genre13>li.parentGenre dd.childGenre {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/nav/side/2017/img_side_kitchen.jpg);
}

#localNavi #genre14>li.parentGenre dd.childGenre {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/nav/side/2017/img_side_interior.jpg);
}

#localNavi #genre18>li.parentGenre dd.childGenre {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/nav/side/2017/img_side_sundries.jpg?v=171227);
	background-position: right top;
}

#localNavi #genre19>li.parentGenre dd.childGenre {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/nav/side/2017/img_side_service_ticket.jpg?v=171227);
	background-position: right top;
}

#localNavi .categoryMenu>li.parentGenre dd.childGenre.childGenre--area {
	padding-right: 0;
}

#localNavi .categoryMenu>li.parentGenre dd.childGenre.childGenre--noBackground {
    width: 250px;
    padding-right: 0;
}

/* リンクカラー */
#localNavi .categoryLink li a,
#localNavi .categoryMenu li a {
	color: #000;
}

#localNavi .categoryLink li:hover a,
#localNavi .categoryMenu li:hover dt,
#localNavi .categoryMenu li:hover a {
	color: #b20000;
	text-decoration: none;
}

#localNavi .categoryMenu li:hover .childGenre a {
	color: #000;
}

#localNavi .categoryMenu li:hover .childGenre li:hover a {
	color: #b20000;
}

#localNavi .RJSCategoryMenu.categoryLink li,
#localNavi .RJSCategoryMenu.categoryMenu li dt {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/aroww_r.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

#localNavi .RJSCategoryMenu.categoryLink li:hover,
#localNavi .RJSCategoryMenu.categoryMenu li:hover dt {
	background-image: url(https://r.r10s.jp/evt/event/furusato/_pc/img/arrow_right_red_s.gif);
}
